.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.564000px;}
._9{margin-left:-2.584000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._8{width:2.720000px;}
._a{width:4.284000px;}
._6{width:9.544000px;}
._4{width:26.996400px;}
._3{width:75.008000px;}
._2{width:110.602400px;}
._7{width:125.120000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs5{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358346px;}
.y1{bottom:38.812146px;}
.y4{bottom:84.576729px;}
.y3{bottom:97.424551px;}
.y25{bottom:178.109836px;}
.y26{bottom:216.162033px;}
.y23{bottom:289.643062px;}
.y22{bottom:326.557264px;}
.yf{bottom:377.124524px;}
.ye{bottom:377.925425px;}
.yd{bottom:394.790279px;}
.yc{bottom:395.591180px;}
.yb{bottom:412.456034px;}
.ya{bottom:413.256935px;}
.y9{bottom:430.121789px;}
.y8{bottom:430.922690px;}
.y7{bottom:447.787544px;}
.y6{bottom:448.588445px;}
.y5{bottom:483.119054px;}
.y10{bottom:522.442222px;}
.y20{bottom:577.972917px;}
.y1f{bottom:578.773657px;}
.y1e{bottom:595.638672px;}
.y1d{bottom:596.439412px;}
.y1c{bottom:613.304427px;}
.y1b{bottom:614.105167px;}
.y1a{bottom:630.970182px;}
.y19{bottom:631.770922px;}
.y18{bottom:648.635937px;}
.y17{bottom:649.436677px;}
.y16{bottom:666.301692px;}
.y15{bottom:667.102432px;}
.y14{bottom:683.967447px;}
.y13{bottom:684.768188px;}
.y12{bottom:701.633202px;}
.y11{bottom:702.433943px;}
.y21{bottom:738.547403px;}
.y24{bottom:977.351153px;}
.y27{bottom:1087.349385px;}
.y28{bottom:1089.649146px;}
.y29{bottom:1283.329257px;}
.h3{height:23.296875px;}
.h2{height:25.251953px;}
.h5{height:27.460938px;}
.h4{height:27.665039px;}
.h8{height:37.857422px;}
.h6{height:40.769531px;}
.h7{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x2{left:74.376041px;}
.x3{left:152.386891px;}
.x4{left:241.439480px;}
.x8{left:670.337675px;}
.x5{left:714.308221px;}
.x6{left:797.040164px;}
.x7{left:810.311321px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.770566pt;}
._9{margin-left:-2.145318pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._8{width:2.258230pt;}
._a{width:3.556712pt;}
._6{width:7.923730pt;}
._4{width:22.413262pt;}
._3{width:62.274006pt;}
._2{width:91.825599pt;}
._7{width:103.878568pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:31.548798pt;}
.fs5{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223067pt;}
.y1{bottom:32.223067pt;}
.y4{bottom:70.218267pt;}
.y3{bottom:80.884933pt;}
.y25{bottom:147.872400pt;}
.y26{bottom:179.464533pt;}
.y23{bottom:240.470800pt;}
.y22{bottom:271.118133pt;}
.yf{bottom:313.100667pt;}
.ye{bottom:313.765600pt;}
.yd{bottom:327.767333pt;}
.yc{bottom:328.432267pt;}
.yb{bottom:342.434000pt;}
.ya{bottom:343.098933pt;}
.y9{bottom:357.100667pt;}
.y8{bottom:357.765600pt;}
.y7{bottom:371.767333pt;}
.y6{bottom:372.432267pt;}
.y5{bottom:401.100667pt;}
.y10{bottom:433.748000pt;}
.y20{bottom:479.851333pt;}
.y1f{bottom:480.516133pt;}
.y1e{bottom:494.518000pt;}
.y1d{bottom:495.182800pt;}
.y1c{bottom:509.184667pt;}
.y1b{bottom:509.849467pt;}
.y1a{bottom:523.851333pt;}
.y19{bottom:524.516133pt;}
.y18{bottom:538.518000pt;}
.y17{bottom:539.182800pt;}
.y16{bottom:553.184667pt;}
.y15{bottom:553.849467pt;}
.y14{bottom:567.851333pt;}
.y13{bottom:568.516133pt;}
.y12{bottom:582.518000pt;}
.y11{bottom:583.182800pt;}
.y21{bottom:613.165333pt;}
.y24{bottom:811.427733pt;}
.y27{bottom:902.751733pt;}
.y28{bottom:904.661067pt;}
.y29{bottom:1065.460400pt;}
.h3{height:19.341800pt;}
.h2{height:20.964967pt;}
.h5{height:22.798936pt;}
.h4{height:22.968387pt;}
.h8{height:31.430425pt;}
.h6{height:33.848150pt;}
.h7{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x2{left:61.749333pt;}
.x3{left:126.516400pt;}
.x4{left:200.450667pt;}
.x8{left:556.535467pt;}
.x5{left:593.041200pt;}
.x6{left:661.727867pt;}
.x7{left:672.746000pt;}
}
